[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian unstable, blackdown j2re1.3 and Mozilla

On Jul 4, 2004, at 5:09 AM, Wolfgang Pfeiffer wrote:

On Sat, 2004-07-03 at 20:16, Wilhelm Fitzpatrick wrote:

IBM has a 1.4.x JDK available for Linux PPC

                 [ .... ]

.. which works in recent Mozilla versions?

Sorry, no. They have no plugin. I use Java for running server side stuff (i.e. Tomcat) so I often forget that many folks are looking for Java in the browser.


Reply to: